package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserAddress;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserAddressMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserAddress record);

    int insertSelective(TbPlussUserAddress record);

    TbPlussUserAddress selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserAddress record);

    int updateByPrimaryKey(TbPlussUserAddress record);
}